0
0

hey guys i updated to the latest stale version and now when i try to build ,y project i get this error

invalid preferences for sub sound index 4

  • You must to post comments
0
0

ok i tracked down the problem, it was a particualr bank, if i selected "optimise sample rate" it would fail to build.. un unselected it and now it builds.

this wasnt happening in the previous version. :(

thanx

  • You must to post comments
0
0

Hi Simon,

The error seems to be with the 5th file in that bank.

If you could isolate that file in a new project (with the same bank settings) and send it to support@fmod.org, we’ll be able to track down the issue.

Cheers!

Raymond.

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.